@import '_menu';
@import '_main';
@import '_tracking';
@import '../color';
@import '../global';


.trend-list {
  input {
    padding: 10px 15px;
    border-radius: 30px;
    margin-bottom: 10px;
    transition: border 0.3s ease-out;

    &:hover {
      border: 1px solid rgba($blue1, $alpha: 0.5);
    }

    &:focus {
      box-shadow: none;
      border: 1px solid $blue1;
    }

  }
}

.dashboard-container {

  height: $body_height_et;
  // min-height: $body_height_et;

  @include mobile {
    height: $body_height_mb;
    // min-height: $body_height_mb;
  }

  @include small {
    height: $body_height_sm;
    // min-height: $body_height_sm;
  }

  @include tablet {
    height: $body_height_md;
    // min-height: $body_height_md;
  }

  @include desktop {
    height: $body_height_dt;
    // min-height: $body_height_dt;
  }


  >.row {
    height: 100%;

    >.col {
      height: 100%;
    }
  }
}


.dashobard-menu {}

.dashboard-content {
  border-bottom-right-radius: 15px;
  padding: 15px;
  height: 100%;
  width: 100%;
  display: inline-block;

  .dashboard-content-box {
    overflow-y: scroll;
    height: 100%;
    height: min-height;
    width: 100%;
    word-wrap: break-word;
  }

  .dashboard-main {
    height: 100%;
  }
}